body { min-width: 1000px; background: #0349ca url(../__images/bg.png) top repeat-x; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }




#headerWrapper { width: 100%; height: 279px; background: url(../__images/header.png) top center no-repeat; }
#header { width: 960px; height: 279px; display: block; margin: 0 auto; position: relative; }

#nav { width: 610px; height: 54px; display: block; position: absolute; top: 179px; left: 126px; }



#wrapper { width: 960px; margin: 0 auto; }

#contentWrapper { background: #fff url(../__images/content.png) top repeat-x; }
#sidebar { width: 220px; float: left; }

.content { width: 696px; float: right; }

#sidebar h3 { background:url(../__images/ribbon.png); display: block; height: 44px; left: 231px; margin: 0 0 0 -11px; font-size: 18px; }
#sidebar h3 span { font-weight: bold; color: #fff; line-height: 36px; padding: 0 10px; }
#sidebar ul li { font-size: 14px; line-height: 28px; }
#sidebar ul li a { color: #002260; }
.sidebar_item { padding: 10px 0 20px 20px; display: block; }



#breadcrumbs { padding: 5px 0 5px 248px; }







/* * html #header { background: none; filter:progid:dximagetransform.microsoft.alphaimageloader(src='/__images/header.png', sizingmethod='crop'); } */



.photosWrapper { width: 480px; height: 480px; float: right; margin: 0 0 30px 20px; position: relative; }
.photosWrapper .photoWrap { width: 480px; height: 480px; position: absolute; top: 0; left: 0; display: block; overflow: hidden; background: #000; }
.photosWrapper .photoWrap img { display: block; margin: 0 auto;  }
ul.productThumbs li { padding: 0; margin: 0 8px 6px 0; float: left; background: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }
a.screenshot img, #screenshot img { display: block; margin: 0; }


/* .first { margin-left: 50px; } */


a.fancybox { float: left; margin: 0 15px 15px 0; display: block; }



a#facebook { width: 126px; height: 54px; position: absolute; bottom: 11px; left: 15px; display: block; background: url(../__images/facebook.png); }

#footer { display: block; clear: both; color: #77a3f4; width: 952px; padding: 8px 0 8px 8px; font-size: 13px; position: relative; margin: 0 auto; }
#footer a { color: #77a3f4; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

.social a { display: inline-block; margin-right: 10px; }



/*.page-id-51 .content { min-height: 650px; height: auto !important; height: 650px; } */ 


.product_enquiry { padding-top: 0px; }
.product_enquiry fieldset { border: 1px solid #000; margin-bottom: 15px; padding: 10px; }
.product_enquiry label { width: 120px; float: left; }
.product_enquiry p { clear: both; font-size: 13px; }
.product_enquiry em { color: #FF0000; font-weight: bold; }
.product_enquiry legend { font-weight: bold; padding: 0px 5px; font-size: 14px; }
.product_enquiry input[type="text"] { width: 200px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }
.product_enquiry textarea { width: 200px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }

a.addToCart { background: #fff; color: #000; }
a.addToCart:hover { background: #444; color: #fff !important; }



a.fancy { width: 200px; height: 150px; padding: 5px; border: 1px solid #ccc; display: block; float: left; margin: 0 15px 15px 0; overflow: hidden; }
a.fancy img { margin: 0px auto; display: block; }


